[EngineData]
MainRAMBankName=CAR_21_ENG_MB_EE.abk
AuxRAMBankName=CAR_21_ENG_MB_SPU.abk
CarID= 21
GinsuAccel=GIN_B16A2_Stock.gin
UseDualGinsu= 0
GinsuDecelID= 36
AccelFromIdleID= 1
MaxRPM= 7836.000000
MinRPM= 1928.000000
AEMSVol= 18500
GinsuAccelVol= 66500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.150000
GinsuMixLRPM= 0.950000
AEMSMixSRPM= 0.300000
GinsuMixSRPM= 0.600000
UnkFloat1= 0.850000
UnkFloat2= 0.250000
Unk2= 500
